@font-face {
  font-family: "iconfont11111"; /* Project id 2976743 */
  src: url('iconfont.woff2?t=1638258864197') format('woff2'),
       url('iconfont.woff?t=1638258864197') format('woff'),
       url('iconfont.ttf?t=1638258864197') format('truetype');
}

.iconfont {
  font-family: "iconfont11111" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jilu:before {
  content: "\e60a";
}

.icon-jiankongshexiangtou:before {
  content: "\e901";
}

.icon-laoren:before {
  content: "\e616";
}

.icon-zhanghaoxinxi-xiugai:before {
  content: "\e638";
}

.icon-zhifeiji:before {
  content: "\e6a0";
}

.icon-didiandingwei_o:before {
  content: "\ebba";
}

.icon-shexiangtou:before {
  content: "\e617";
}

.icon-fangjian:before {
  content: "\e62e";
}

.icon-louceng:before {
  content: "\e640";
}

.icon-shebeiguanli:before {
  content: "\e603";
}

.icon-leibie:before {
  content: "\e649";
}

.icon-shebeiguanli1:before {
  content: "\e634";
}

.icon-close-bold:before {
  content: "\e686";
}

.icon-loudongguanli:before {
  content: "\e60e";
}

.icon-pendant:before {
  content: "\e97a";
}

.icon-chuangdian:before {
  content: "\e685";
}

.icon-zuzhiguanli:before {
  content: "\ea72";
}

.icon-baobiao:before {
  content: "\e619";
}

